rematch - Bug #539
Feature # 460 (Open): [Admin site] Publish
Feature # 470 (Open): [Admin] [Register Publish] Test

[Admin] [Publish] [Create] Trudng post_code call APl méi Ian nhap hoac xéa 1 ky tu

11/29/2024 06:54 AM - Nguyén Tra

Status: Closed Start date: 11/04/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.rematch.dt-solution.com/publishes/create

0 Cac budc tai hién:

1. Tai man create publish

2. Tai trudng post_code

3. Nhap hoac x6a post_code

0 Két qua hién tai:
Call API méi lan x6a hoadc nhap

0 Két qua mong mudn:
Chi call API sau khi nhap xong, focus ra ngoai textbox

History

#1 - 11/29/2024 06:54 AM - Nguyén Tra
- File 54.jpg added

#2 - 11/29/2024 07:55 AM - Nguyén Tra

- Tracker changed from Feature to Bug

#3 - 11/29/2024 10:36 AM - Quan Nguyén

- Status changed from Open to Implemented

#4 - 11/29/2024 10:40 AM - Quan Nguyén
- Status changed from Implemented to Deployed

- Assignee changed from Quén Nguyén to Nguyén Tra

#5 - 11/30/2024 03:46 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giup minh.

#6 - 12/04/2024 02:38 AM - duc tran

- Status changed from Resolved to Closed
